Error when enabling Buddy Press Group Email

I have a newly created multi-site wordpress install with buddy press. When I enable the Buddy Press Group Email plugin I get the following error showing at the top of my screen:
Strict Standards: Declaration of BP_Groupemail_Extension::create_screen_save() should be compatible with BP_Group_Extension::create_screen_save($group_id = NULL) in .../wp-content/plugins/bp-group-email/includes/bp-group-email.php on line 193

This was working without any errors before adding the multi-site functionality. Can you tell me how to resolve this issue?
I have disabled and re-enabled the plugin, disabled all plugins other than Buddy Press and the Group Email plugin, but the error has not gone away.